Subject: [idn] IDN WG Process: draft-ietf-idn-requirement-09.txt

From: Marc Blanchet <[email-masked]>
Date: Mon, 28 Jan 2002 12:05:42 -0500

A statement about the requirement document was sent to the mailing list on
Dec 9th 2001 and was discussed during the Salt Lake City meeting.  Since
then, the co-chairs have seen no interest in the working group to continue
this work and have received no proposal for new editors. The co-chairs will
then ask the IETF secretariat to drop this document from the wg document
pool and to expire it immediately.

Marc & James